<?php
/*
* Language file for Help Desk Software HESK (www.hesk.com)
* Language: TURKISH
* Version: 2.1 from 7th August 2009
* Author: Klemen Stirn (http://www.hesk.com)
* Turkish Translation : Nejdet ACAR - www.nacarweb.com
*/
/*
* Mteri Destek Sistemi Hesk Dil Dosyas (www.hesk.com)
* Dil : TRKE
* Versiyon : 2.1 Yaym Tarihi : 7 Austos 2009
* retici : Klemen Stirn (http://www.hesk.com)
* Trke eviri : Nejdet ACAR - www.nacarweb.com
*/

/* Change the language name and encoding to your own language */
$hesklang['LANGUAGE']='Turkish';
$hesklang['ENCODING']='iso-8859-9';

/* ERROR MESSAGES */
$hesklang['cant_connect_db']='Veritabanna balanlamad!';
$hesklang['invalid_action']='Geersiz ilem';
$hesklang['select_username']='Ltfen kullanc adnz seiniz';
$hesklang['enter_pass']='Ltfen parolanz giriniz';
$hesklang['cant_sql']='SQL sorgusu altrlamyor';
$hesklang['contact_webmsater']='Ltfen site yneticisine haber veriniz';
$hesklang['mysql_said']='MySQL Diyor ki';
$hesklang['wrong_pass']='Hatal parola.';
$hesklang['session_expired']='Oturumunuzun sresi bitmi, ltfen aadaki formdan tekrar giri yapnz.';
$hesklang['attempt']='Geersiz giriim!';
$hesklang['not_authorized_tickets']='Bu kategori iindeki talepleri grntlemeye yetkili deilsiniz!';
$hesklang['must_be_admin']='Bu sayfay grntlemeye yetkili deilsiniz! Sayfay grntleyebilmek iin ynetici olarak giri yapmalsnz.';
$hesklang['no_session']='Yeni oturum balatlamad!';
$hesklang['error']='Hata';
$hesklang['int_error']='Dahili kod hatas';
$hesklang['no_trackID']='Takip Numaras Bulunamad';
$hesklang['status_not_valid']='Durum geerli deil';
$hesklang['trackID_not_found']='Takip Numaras (ID) Bulunamad';
$hesklang['enter_message']='Ltfen mesajnz yaznz';
$hesklang['select_priority']='Ltfen bir nem derecesi seiniz';
$hesklang['ticket_not_found']='Talep bulunamad! Ltfen takip numarasn doru yazdnzdan emin olun!';
$hesklang['no_selected']='Talep seilmedi, bir ilem yaplamad';
$hesklang['id_not_valid']='Bu geerli bir ID deildir.';
$hesklang['enter_id']='Ltfen takip numarasn yaznz';
$hesklang['enter_name']='Ltfen mteri adn yaznz';
$hesklang['enter_date']='Ltfen aramak istediiniz tarihi yaznz';
$hesklang['date_not_valid']='Bu tarih biimi geerli deil. Ltfen tarihi <b>GG-AA-YYYY</b> formatnda yaznz.';
$hesklang['enter_subject']='Ltfen talep konusunu yaznz';
$hesklang['invalid_search']='Geersiz arama ilemi';
$hesklang['choose_cat_ren']='Ltfen ismini deitireceiniz kategoriyi seiniz';
$hesklang['cat_ren_name']='Ltfen yeni kategori adn yaznz';
$hesklang['cat_not_found']='Kategori bulunamad';
$hesklang['enter_cat_name']='Ltfen kategori adn yaznz';
$hesklang['no_cat_id']='Kategori ID bulunamad';
$hesklang['cant_del_default_cat']='Varsaylan kategoriyi silemezsiniz, sadece ismini deitirebilirsiniz.';
$hesklang['no_valid_id']='Geerli bir kullanc ID si deil';
$hesklang['user_not_found']='Kullanc bulunamad';
$hesklang['enter_real_name']='Ltfen kullancnn gerek adn-soyadn giriniz';
$hesklang['enter_valid_email']='Ltfen geerli bir e-posta adresi giriniz';
$hesklang['enter_username']='Ltfen kullanc ad giriniz (giri iin)';
$hesklang['asign_one_cat']='Ltfen kullancya en az 1 kategori ataynz!';
$hesklang['signature_long']='Kullanc imzas ok uzun! Ltfen imzay 255 karakteri gemeyecek ekilde yaznz';
$hesklang['password_not_valid']='Parola 5 karakterden uzun ve a-z, A-Z, 0-9 karakterleri ierisinden olmaldr.';
$hesklang['confirm_user_pass']='Ltfen parolay dorulaynz';
$hesklang['passwords_not_same']='Girilen 2 parola ayn deil!';
$hesklang['cant_del_admin']='Varsaylan yneticiyi silemezsiniz!';
$hesklang['cant_del_own']='Oturumu ak olan profili silemezsiniz!';
$hesklang['enter_your_name']='Ltfen adnz-soyadnz yaznz';
$hesklang['enter_message']='Ltfen mesajnz yaznz';
$hesklang['sel_app_cat']='Ltfen atanacak kategoriyi seiniz';
$hesklang['sel_app_priority']='Ltfen atanacak nem derecesini seiniz';
$hesklang['enter_ticket_subject']='Ltfen talep konunuzu yaznz';
$hesklang['user_not_found_nothing_edit']='Kullanc bulunamad, bir ilem yaplmad';

/* ADMIN PANEL */
$hesklang['admin_login']='Ynetici Girii';
$hesklang['administrator']='Ynetici mi?';
$hesklang['login']='Giri Yap';
$hesklang['user']='Kullanc';
$hesklang['username']='Kullanc Ad';
$hesklang['pass']='Parola';
$hesklang['confirm_pass']='Parola Dorulamas';
$hesklang['logged_out']='k Yap';
$hesklang['logout']='k';
$hesklang['logout_success']='Baaryla k Yaptnz!';
$hesklang['click_login']='Giri Yapmak in Buraya Tklaynz';
$hesklang['back']='Geri Dn';
$hesklang['displaying_pages']='<b>%d</b> adet talep gsteriliyor. Sayfalar :';
$hesklang['trackID']='Takip Numaras (ID)';
$hesklang['timestamp']='Timestamp';
$hesklang['name']='Ad - Soyad';
$hesklang['subject']='Konu';
$hesklang['status']='Durum';
$hesklang['priority']='ncelik';
$hesklang['open']='Ak'; // Open STATUS
$hesklang['open_action']='Talebi A'; // Open ACTION
$hesklang['close']='Kapal'; // Close STATUS
$hesklang['close_action']='Talebi Kapat'; // Close ACTION
$hesklang['any_status']='Tm';
$hesklang['high']='Yksek';
$hesklang['medium']='Orta';
$hesklang['low']='Dk';
$hesklang['del_selected']='Seilen talepleri sil';
$hesklang['manage_cat']='Kategori Ynetimi';
$hesklang['profile']='Profiliniz';
$hesklang['show_tickets']='Talepleri Gster';
$hesklang['sort_by']='Srala';
$hesklang['date_posted']='Eklenme Tarihi';
$hesklang['category']='Kategori';
$hesklang['any_cat']='Tm Kategoriler';
$hesklang['order']='Sralama';
$hesklang['ascending']='Artan';
$hesklang['descending']='Azalan';
$hesklang['display']='Sayfalama';
$hesklang['tickets_page']='talep her sayfada';
$hesklang['find_ticket']='Talep Bul';
$hesklang['find_ticket_by']='Talep Bul';
$hesklang['yyyy_mm_dd']='GG-AA-YYYY';
$hesklang['results_page']='sonu her sayfada';
$hesklang['opened']='ald'; // The ticket has been OPENED
$hesklang['closed']='kapatld'; // The ticked has been CLOSED
$hesklang['ticket']='Talep';
$hesklang['tickets']='Talepler';
$hesklang['ticket_been']='Bu talep';
$hesklang['view_ticket']='Talep Grnm';
$hesklang['open_tickets']='YANITLANMAMI YARDIM TALEPLER';
$hesklang['remove_statement']='<b><center><a href=http://www.nacarweb.com/ target=_blank>Trke eviri : NacarWEB Biliim Hizmetleri</a></center><br><u>Sayfa Altlarndaki &quot;Powered by&quot; Metnini Kaldrabilmek in :</u>';
$hesklang['click_info']='Daha fazla bilgi iin buraya tklaynz';
$hesklang['rate_script']='Kodlamaya Oy Ver';
$hesklang['please_rate']='Eer bu kodlamay kullanp beendiyseniz, kodlamaya beeni oyunuzu vererek daha fazla kiinin faydalanmasn salaynz ';
$hesklang['new_reply_staff']='Destek talebinize yeni cevap yazld';
$hesklang['reply_added']='Cevap eklendi';
$hesklang['reply_submitted']='Cevabnz kaydedildi';
$hesklang['ticket_marked']='Bu talep iaretlendi';
$hesklang['ticket_status']='Talep Durumu';
$hesklang['replies']='Cevaplar';
$hesklang['date']='Tarih';
$hesklang['email']='E-Posta Adresi';
$hesklang['ip']='IP';
$hesklang['message']='Mesaj';
$hesklang['add_reply']='Cevap Ekle';
$hesklang['close_this_ticket']='Bu talebi kapat';
$hesklang['change_priority']='nem derecesini deitir';
$hesklang['attach_sign']='mza ekle';
$hesklang['profile_settings']='Profil Ayarlar';
$hesklang['submit_reply']='Cevab Ekle';
$hesklang['support_panel']='Destek Paneli';
$hesklang['ticket_trackID']='Talep Takip Numaras';
$hesklang['c2c']='Devam etmek iin tklaynz';
$hesklang['tickets_deleted']='Talep silindi';
$hesklang['num_tickets_deleted']='<b>%d</b> talepler silindi.';
$hesklang['found_num_tickets']='<b>%d</b> adet talep bulundu. Sayfa :';
$hesklang['confirm_del_cat']='Bu kategoriyi silmek istediinizden emin misiniz?';
$hesklang['cat_intro']='Bu sayfada kategorilerinizi ynetebilirsiniz. Yardm taleplerinizi kategorilere ayrarak 
daha esnek ve kullanm kolay bir destek sistemi oluturabilirsiniz.<br>(<b>rnein :</b> "Hosting Sorunlar",
"Domain Problemleri", "PHP/MySQL Problemleri" gibi)<br>Ayrca destek elemanlarnza kategoriler atayarak
daha dzenli ve grev dalml bir teknik destek sunabilirsiniz.<br>(<b>rnein :</b> Hosting sorunlar ile ilgili destek verecek elemannz
sadece "Hosting Problemleri" kategorisinde yetki sahibi olabilir).';
$hesklang['cat_name']='Kategori Ad';
$hesklang['remove']='Sil';
$hesklang['add_cat']='Yeni Kategori Ekle';
$hesklang['max_chars']='Azami 40 karakter';
$hesklang['create_cat']='Kategoriyi Olutur';
$hesklang['ren_cat']='Kategori simlendir';
$hesklang['to']=' <b>Yeni Ad :</b> ';
$hesklang['cat_added']='Kategori eklendi';
$hesklang['cat_name_added']='%s adl kategori baaryla eklendi.';
$hesklang['cat_renamed']='Kategori isimlendirildi.';
$hesklang['cat_renamed_to']='Seilen kategori baaryla yeniden isimlendirildi';
$hesklang['cat_removed']='Kategori silindi.';
$hesklang['cat_removed_db']='Seilen kategori baaryla veritabanndan silindi.';
$hesklang['sure_remove_user']='Bu kullancy silmek istediinizden emin misiniz?';
$hesklang['manage_users']='Kullanc Ynetimi';
$hesklang['users_intro']='Bu blmde ynetim paneline girip talepleri cevaplamasn istediiniz kullanclarnzla ilgili yetkilendirmeleri yapabilirsiniz. Yneticiler tm kategorilerde veya yetkilendirdiiniz kategorilerdeki talepleri grebilir, dzenleyebilir, verdiiniz yetkilere gre ilerinizde size yardmc olabilirler.';
$hesklang['yes']='EVET';
$hesklang['no']='HAYIR';
$hesklang['edit']='Dzenle';
$hesklang['add_user']='Yeni Kullanc Ekleme';
$hesklang['req_marked_with']='aretli alanlarn doldurulmas zorunludur';
$hesklang['real_name']='Gerek Ad - Soyad';
$hesklang['signature_max']='mza (Azami 255 karakter)';
$hesklang['sign_extra']='HTML koduna izin verilmemektedir. Linkler zaten tklanabilir halde olacaktr.';
$hesklang['create_user']='Kullancy Olutur';
$hesklang['editing_user']='Kullanc Dzenleme';
$hesklang['user_added']='Kullanc eklendi';
$hesklang['user_added_success']='Kullanc Ad : %s ve Parola : %s ile yeni bir kullanc oluturuldu.';
$hesklang['profile_updated']='Profil Gncellendi';
$hesklang['profile_updated_success']='Kullanc profili baaryla gncellendi.';
$hesklang['user_removed']='Kullanc silindi';
$hesklang['sel_user_removed']='Seilen kullanc baaryla veritabanndan silindi.';
$hesklang['profile_for']='Profil Kullanc Ad : ';
$hesklang['new_pass']='Yeni Parola';
$hesklang['update_profile']='Profili Gncelle';
$hesklang['notify_new_posts']='Kategorilerime yeni talep veya mesaj geldiinde beni bilgilendir.';
$hesklang['profile_updated']='Profil gncellendi';
$hesklang['profile_updated_success']='Profiliniz baaryla gncellendi';
$hesklang['view_profile']='Profili Gster';
$hesklang['new_reply_ticket']='Destek talebine yeni cevap';
$hesklang['new_ticket_submitted']='Yeni destek talebi kaydedildi.';
$hesklang['user_profile_updated_success']='Bu kullancnn profili baaryla gncellendi.';
$hesklang['printer_friendly']='Yazdrlabilir Sayfa';
$hesklang['end_ticket']='--- Talep Sonu ---';

/* CUSTOMER INTERFACE */
$hesklang['your_ticket_been']='Talebiniz';
$hesklang['view_your_ticket']='Talebinizi Grntleyin';
$hesklang['submit_ticket']='Bir Talep A';
$hesklang['sub_ticket']='Talebi Kaydet';
$hesklang['use_form_below']='Ltfen talebinizi eklemek iin aadaki formu kullannz. Doldurulmas zorunlu alanlar yldz iareti ile belirtilmitir.';
$hesklang['before_submit']='Ltfen talebinizi gndermeden nce aadaki artlar yerine getirdiinizden emin olunuz :';
$hesklang['all_info_in']='Tm bilgi alanlarn doldurunuz...';
$hesklang['all_error_free']='Tm bilgileri doru ve eksiksiz olarak yaznz...';
$hesklang['we_have']='Gvenlik Gerei :';
$hesklang['recorded_ip']='numaral IP Adresiniz kaydedilmitir.';
$hesklang['recorded_time']='Formu gnderme tarih ve saati kaydedilmektedir.';
$hesklang['save_changes']='Deiiklikleri Kaydet';
$hesklang['reply_submitted']='Cevap Kaydedildi';
$hesklang['reply_submitted_success']='Cevabnz bu talebe baaryla kaydedildi.';
$hesklang['view_your_ticket']='Talebinizi Grn';
$hesklang['ticket_received']='Destek Talebiniz Alnd';
$hesklang['ticket_submitted']='Talep Kaydedildi';
$hesklang['ticket_submitted_success']='Talebiniz baaryla kaydedildi! Takip Numaranz';
$hesklang['your_ticket']='Talebiniz';


/* ADDED IN HESK VERSION 0.94 */
$hesklang['check_updates']='Hesk in son versiyonunu kullandnzdan emin misiniz!!';
$hesklang['check4updates']='Gncelleme Kontrol Yap';
$hesklang['open']='Yeni';
$hesklang['wait_reply']='Cevap Bekliyor';
$hesklang['wait_staff_reply']='Yneticiden Cevap Bekliyor';
$hesklang['wait_cust_reply']='Mteriden Cevap Bekliyor';
$hesklang['replied']='Cevapland';
$hesklang['closed']='zlenler';
$hesklang['last_update']='Gncelleme';
$hesklang['last_replier']='Son Cevaplayan';
$hesklang['staff']='Ynetici';
$hesklang['customer']='Mteri';
$hesklang['archived']='Arivleme';
$hesklang['close_selected']='Seilen talepleri zld olarak iaretle';
$hesklang['execute']='lemi Yap';
$hesklang['saved_replies']='Hazr Cevaplar';
$hesklang['manage_saved']='Hazr Cevaplar';
$hesklang['manage_intro']='Bu blmde hazr mesajlarnz ekleyebilir ve ynetebilirsiniz. Genellikle her mteriye verilebilecek, sk kullanlan cevaplarnz burada kaydedebilirsiniz. Birok mteriye ayn cevab yazarak vakit kaybetmek yerine bu zellik sayesinde daha ksa zamanda daha ok kiiye destek verebilirsiniz.';
$hesklang['saved_title']='Hazr Cevap Bal';
$hesklang['no_saved']='Bir hazr mesajnz bulunmamaktadr.';
$hesklang['delete_saved']='Bu hazr cevab silmek istediinizden emin misiniz?';
$hesklang['new_saved']='Bir hazr cevap ekle veya dzenle';
$hesklang['canned_add']='Yeni bir hazr cevap olutur';
$hesklang['canned_edit']='Seilen hazr cevab dzenle';
$hesklang['saved_title']='Balk (Azami 50 karakter)';
$hesklang['save_reply']='Hazr Cevab Kaydet';
$hesklang['saved']='Cevab Kaydedildi';
$hesklang['your_saved']='Hazr mesajnz ileride kullanlmak zere kaydedildi.';
$hesklang['ent_saved_title']='Ltfen hazr cevap baln yaznz';
$hesklang['ent_saved_msg']='Ltfen hazr cevap mesajnz yaznz.';
$hesklang['saved_removed']='Hazr cevap silindi.';
$hesklang['saved_rem_full']='Seilen hazr cevap baaryla veritabanndan silindi.';
$hesklang['clip_alt']='Bu mesajda ekli dosya mevcut';
$hesklang['attachments']='Ekli Dosya';
$hesklang['accepted_types']='Kabul Edilen Dosya Trleri';
$hesklang['max_file_size']='Azami dosya boyutu';
$hesklang['fill_all']='Doldurulmas Zorunlu Alanlar';
$hesklang['file_too_large']='%s dosyanzn boyutu ok byk';
$hesklang['type_not_allowed']='Geersiz Dosya Tr : (%s)';
$hesklang['cannot_move_tmp']='Ekli dosya klasrn tayamazsnz, ltfen sunucu ayarlarn kontrol ediniz';
$hesklang['created_on']='Kayt Tarihi';
$hesklang['add_archive']='Arive Ekle';
$hesklang['remove_archive']='Arivden Sil';
$hesklang['added_archive']='Arive Eklendi';
$hesklang['removed_archive']='Arivden Silindi';
$hesklang['added2archive']='Talep arive eklendi';
$hesklang['removedfromarchive']='Talep arivden silindi';
$hesklang['tickets_closed']='Talep kapatld';
$hesklang['num_tickets_closed']='<b>%d</b> talepler kapatld';
$hesklang['select_saved']='Bir hazr cevap seiniz.';
$hesklang['select_empty']='Se / Bo';
$hesklang['insert_special']='zel Tak Ekle (mteri bilgileri ile deitirilecek)';
$hesklang['move_to_catgory']='Talebi ta';
$hesklang['move']='Ta';
$hesklang['select']=' - Seiniz - ';
$hesklang['moved']='Talep tand';
$hesklang['moved_to']='Bu talep yeni kategorisine baaryla tand.';
$hesklang['url']='URL';
$hesklang['all_not_closed']='Kapatlanlar';
$hesklang['disp_only_archived']='Sadece Arivlenmi Talepleri Gster';
$hesklang['search_only_archived']='Sadece Arivlenmi Taleplerde Ara';
$hesklang['chg_all']='Tmn Deitir';
$hesklang['settings']='Ayarlar';
$hesklang['settings_intro']='Bu sayfadaki blmler sayesinde Yardm Masas Yazlmnz kolaylkla ayarlayabilir ve rahata ynetebilirsiniz. Tm ayarlarda bulunulan blm hakknda daha fazla bilgi ve yardm almak iin yanndaki Soru aretine tklayabilir veya scripti innDirdiiniz dosyada bulunan readme.htm adl dosyaya bakabilirsiniz.';
$hesklang['all_req']='Tm alanlarn doldurulmas zorunludur!';
$hesklang['wbst_title']='Web Site Bal';
$hesklang['wbst_url']='Web Site Adresi';
$hesklang['email_sup']='Destek E-Posta Adresi';
$hesklang['email_wm']='Webmaster E-Posta Adresi';
$hesklang['email_noreply']='Cevaplamayn E-Posta Adresi';
$hesklang['max_listings']='Sayfalardaki Talep Says';
$hesklang['print_size']='Yazdrma Yaz Tipi';
$hesklang['debug_mode']='Hata Ayklama Kipi';
$hesklang['on']='AIK';
$hesklang['off']='KAPALI';
$hesklang['use_secimg']='SPAM Korumas Resmi?';
$hesklang['secimg_no']='Mevcut deil';
$hesklang['attach_use']='Ekli Dosya Kullanm';
$hesklang['attach_num']='Mesajdaki Ekli Dosya Says';
$hesklang['attach_size']='Dosya Boyut Limiti (Kb)';
$hesklang['attach_type']='zin Verilen Dosya Trleri';
$hesklang['place_after']='Mesajdan Sonra';
$hesklang['place_before']='Mesajdan nce';
$hesklang['custom_f']='zel Alan';
$hesklang['custom_u']='Bu alan kullan';
$hesklang['custom_n']='Alan Ad';
$hesklang['custom_l']='Azami Uzunluk (karakter)';
$hesklang['hesk_path']='Sistem/Root Yolu';
$hesklang['db_host']='Veritaban Sunucusu';
$hesklang['db_name']='Veritaban Ad';
$hesklang['db_user']='Veritaban Kullanc Ad';
$hesklang['db_pass']='Veritaban Parolas';
$hesklang['err_sname']='Ltfen web site baln yaznz';
$hesklang['err_surl']='Ltfen web site adresinizi yaznz. Adresi tam olarak yazmay unutmaynz (http:// veya https:// ile balamal)';
$hesklang['err_supmail']='Ltfen geerli bir destek e-posta adresi yaznz.';
$hesklang['err_wmmail']='Ltfen geerli bir webmaster e-posta adresi yaznz.';
$hesklang['err_nomail']='Ltfen geerli bir cevaplamayn e-posta adresi yaznz.';
$hesklang['err_htitle']='Ltfen destek masanzn baln yaznz.';
$hesklang['err_hurl']='Ltfen Hesk klasrnzn adresini yaznz. Adresi tam olarak yazmay unutmaynz (http:// veya https:// ile balamal)';
$hesklang['err_spath']='Ltfen Hesk klasrnn sistem yolunu yaznz.';
$hesklang['err_lang']='Ltfen Hesk dilini seiniz.';
$hesklang['err_nolang']='Seeceiniz dil hesk klasrndeki dil klasr iinde olmaldr! Dil ayar yapmadan nce dil dosyalarn yklediinizden emin olunuz.';
$hesklang['err_max']='Ltfen her sayfada gsterilecek azami talep saysn yaznz.';
$hesklang['err_psize']='Ltfen yazdrma fontu boyutunu yaznz.';
$hesklang['err_dbhost']='Ltfen MySQL veritaban sunucunuzu yaznz.';
$hesklang['err_dbname']='Ltfen MySQL veritaban adn yaznz.';
$hesklang['err_dbuser']='Ltfen MySQL veritaban kullanc adn yaznz.';
$hesklang['err_dbpass']='Ltfen MySQL veritaban kullanc parolasn yaznz.';
$hesklang['err_dbconn']='Verdiiniz bilgilerle MySQL veritabanna balanlamad! Veritaban ayarlarnz tekrar kontrol ediniz.';
$hesklang['err_dbsele']='MySQL veritaban seilemedi, ltfen veritaban adn tekrar kontrol ediniz.';
$hesklang['err_custname']='Ltfen setiiniz istee bal alan adn yaznz.';
$hesklang['err_openset']='<b>hesk_settings.inc.php</b> dosyas yazlmak iin alamad. Ltfen bu dosyann CHMOD deerinin 666 olduundan emin olun (rw-rw-rw- eklinde)';
$hesklang['set_saved']='Ayarlar Kaydedildi';
$hesklang['set_were_saved']='Ayarlarnz baarl olarak kaydedildi';
$hesklang['sec_img']='Gvenlik Resmi';
$hesklang['sec_enter']='Ltfen yukarda grdnz saylar yaznz';
$hesklang['sec_miss']='Ltfen gvenlik numarasn yaznz';
$hesklang['sec_wrng']='Hatal gvenlik numaras';
$hesklang['submit_problems']='Ltfen geri dnp gereken dzeltmeleri yapnz';
$hesklang['cat_order']='Kategori Sralamas';
$hesklang['reply_order']='Hazr Cevap Sralamas';
$hesklang['move_up']='Yukar ta';
$hesklang['move_dn']='Aa ta';
$hesklang['cat_move_id']='Missing category ID';
$hesklang['reply_move_id']='Missing canned response ID';
$hesklang['forgot_tid']='Takip Numaranz Unuttuysanz Tklaynz.';
$hesklang['tid_mail']='Talep Takip Numaranzn gnderilecei E-Posta Adresinizi giriniz';
$hesklang['tid_send']='Talep Takip Numaram Gnder';
$hesklang['tid_not_found']='Bu e-posta adresi ile kaytl bir talep bulunamad.';
$hesklang['tid_email_subject']='Destek Talebi Hatrlatc';
$hesklang['tid_sent']='Takip Numaranz Gnderildi.';
$hesklang['tid_sent2']='Talebinizle ilgili detayl bilgiler e-posta adresinize gnderildi.';
$hesklang['check_spambox']='E-Posta kutunuzun SPAM/Junk blmne bakmay unutmaynz!';
$hesklang['reply_not_found']='Hazr Cevap bulunamad';
$hesklang['exists']='Mevcut';
$hesklang['no_exists']='Mevcut Deil';
$hesklang['writable']='Yazlabilir';
$hesklang['not_writable']='Yazlabilir Deil';
$hesklang['disabled']='kapal';
$hesklang['e_settings']='Eer ayarlar dosyasnn (hesk_settings.inc.php) CHMOD izinleri yazlabilir durumda deilse yaptnz ayar deiikliklerini kaydedemeyeceksiniz. Ltfen daha fazla bilgi iin yardm dosyasn (readme.htm) okuyunuz! <b>UYARI :</b> Sadece deiiklik yapacanz zaman CHMODu 777 olarak ayarlayp, iiniz bittiinde tekrar 644 yapnz.';
$hesklang['e_attdir']='Eer ekli dosyalar klasrnz (attachments) yoksa veya CHMOD izinleri yazlabilir durumda deilse, mesajlara dosya eklenemeyecektir. Ltfen daha fazla bilgi iin yardm dosyasn (readme.htm) okuyunuz! <b>UYARI :</b> Sadece deiiklik yapacanz zaman CHMODu 777 olarak ayarlayp, iiniz bittiinde tekrar 644 yapnz.';
$hesklang['e_save_settings']='Ayarlarnz kaydedilemedi, nk <b>hesk_settings.inc.php</b> dosyanzn CHMOD deeri yazlabilir durumda deil. <b>UYARI :</b> Sadece deiiklik yapacanz zaman CHMODu 777 olarak ayarlayp, iiniz bittiinde tekrar 644 yapnz.';
$hesklang['e_attach']='Kapal, nk <b>attachments</b> klasrnzn chmod deeri yazlabilir durumda deil. <b>UYARI :</b> Sadece deiiklik yapacanz zaman CHMODu 777 olarak ayarlayp, iiniz bittiinde tekrar 644 yapnz.';
$hesklang['go']='Git';


/* ADDED OR CHANGED IN VERSION 2.0 */
$hesklang['v']='HESK Versiyonu';
$hesklang['check_status']='Durum Kontrol';
$hesklang['sub_support']='Bir Talep Ekle';
$hesklang['open_ticket']='Teknik Destek Blmne bir yardm talebi gnder.';
$hesklang['view_existing']='Mevcut Talepleri Grntle';
$hesklang['vet']='Daha nce kaydettiiniz talebinizi grntleyin.';
$hesklang['enter_user']='Ltfen kullanc adnz yaznz.';
$hesklang['remember_user']='Kullanc Adm Hatrla';
$hesklang['wrong_user']='Hatal kullanc ad';
$hesklang['duplicate_user']='Bu kullanc ad zaten bir kullancmz zerine kaytl! Baka bir kullanc ad seiniz.';
$hesklang['no_permission']='Bu balkta almaya yetkili deilsiniz, ltfen yelik bilgileriniz ile giri yapnz.';
$hesklang['tickets_on_pages']='<b>Toplam Talep Says :</b> %d <b>Sayfa Says :</b> %d'; // First %d is replaced with number of tickets, second %d with number of pages
$hesklang['jump_page']='Sayfaya Git :';
$hesklang['no_tickets_open']='zlmemi bir talep kayd bulunmamaktadr.';
$hesklang['no_tickets_crit']='Arama kriterlerinize uyan bir talep kayd bulunmamaktadr.';
$hesklang['confirm_execute']='Devam etmek istiyor musunuz?';
$hesklang['legend']='Aklamalar';
$hesklang['main_page']='Ana Sayfa';
$hesklang['menu_users']='Kullanclar';
$hesklang['menu_cat']='Kategoriler';
$hesklang['menu_can']='Hazr Cevaplar';
$hesklang['menu_profile']='Profil';
$hesklang['menu_kb']='Bilgi Bankas'; // Admin MENU item
$hesklang['kb_text']='Bilgi Bankas'; // Item visible to customers
$hesklang['viewkb']='Bilgi Bankas Kaytlarn Gr';
$hesklang['kb']='Bilgi Bankas Ynetimi';
$hesklang['kb_intro']='Bilgi Bankas Blm ile ska karlatnz sorularn cevaplarn daha kolay bulabilmeniz iin size yardmc olacak bir blmdr. Bilgi veya Yardm almak istediiniz Bilgi Bankas Blm kategorisini ve alt kategorilerini gezerek, yardm talebi ap bekleyerek kaybedeceiniz zaman dier ileriniz iin kullanarak baz sorunlarnzn zmn kolayca bulabilirsiniz.'; // Description in ADMIN panel
$hesklang['kb_is']='Bilgi Bankas Blm, Ska Karlatnz Sorularn cevaplarn daha kolay bulabilmeniz iin size yardmc olacak bir blmdr. Bilgi veya Yardm almak istediiniz Bilgi Bankas Blm ve alt blmlerini gezerek, yardm talebi ap bekleyerek kaybedeceiniz zaman dier ileriniz iin kullanarak baz sorunlarnzn zmn kolayca bulabilirsiniz.'; // Description for CUSTOMERS
$hesklang['new_kb_art']='Yeni Bilgi Bankas erii Ekle';
$hesklang['kb_cat']='Kategori';
$hesklang['kb_subject']='Konu';
$hesklang['kb_content']='erik';
$hesklang['kb_type']='Tr';
$hesklang['kb_published']='Hemen Yaynlanacak';
$hesklang['kb_published2']='Bu ierik Bilgi Bankasnda herkes tarafndan grnecektir.';
$hesklang['kb_private']='zel';
$hesklang['kb_private2']='zel ierik sadece sistem ynetimince yetki verilmi kiilerce grntlenir.';
$hesklang['kb_draft']='Taslak';
$hesklang['kb_draft2']='Bu ierik kaydedilir fakat hemen yaynlanmaz. erii sadece yetkili kiilerin okumasn istiyorsanz<br>Bilgi Bankas ynetiminden gerekli ayarlar yapabilirsiniz...';
$hesklang['kb_links']='<i><span class="notice"><b>Uyar !</b></span><br />Ltfen &lt;head&gt; ve &lt;body&gt; html taklarn ieren bir kod YAZMAYINIZ!</i>';
$hesklang['kb_ehtml']='HTML Kodu halinde yazacam (Geerli (X)HTML kodlar kullann)';
$hesklang['kb_dhtml']='Dz Metin halinde yazacam (linkler tklanabilir hale getirilecektir.)';
$hesklang['kb_save']='erii Kaydet';
$hesklang['kb_e_subj']='erik Konusunu Yaznz!';
$hesklang['kb_e_cont']='erik Metnini Yaznz!';
$hesklang['kb_art_added']='erik Eklendi.';
$hesklang['your_kb_added']='Yeni Bir Bilgi Bankas erii Baaryla Eklendi.';
$hesklang['kb_art_deleted']='erik Silindi';
$hesklang['your_kb_deleted']='Seilen Bilgi Bankas erii baaryla silindi.';
$hesklang['kb_art_mod']='erik Dzenlendi';
$hesklang['your_kb_mod']='Yaptnz deiiklikler setiiniz ierie baaryla kaydedildi.';
$hesklang['kb_cat_new']='Yeni Bilgi Bankas Alt Kategorisi Ekle.';
$hesklang['kb_cat_parent']='Ana Kategori';
$hesklang['kb_cat_sub']='Alt Kategoriler';
$hesklang['kb_cat_title']='Kategori Bal';
$hesklang['kb_cat_published']='Kategori Bilgi Bankasndaki herkes tarafndan grntlenebilir.';
$hesklang['kb_cat_private']='Kategori sadece yneticiler tarafndan okunabilir.';
$hesklang['kb_cat_add']='Kategor Ekle';
$hesklang['kb_cat_e_title']='Kategor Baln Yaznz!';
$hesklang['kb_cat_added']='Kategor Eklendi';
$hesklang['kb_cat_added2']='Bilgi Bankasna yeni bir kategori baaryla eklendi.';
$hesklang['kb_cat_man']='Bilgi Bankas Kategori Ynetimi';
$hesklang['kb_cat_edit']='Kategori detaylarn dzenle';
$hesklang['kb_cat_inv']='Geersiz Kategori';
$hesklang['kb_cat_art']='Bu Kategorideki erik';
$hesklang['kb_p_art']='+ erik';
$hesklang['kb_p_art2']='Seilen kategoriye yeni bir ierik ekle.';
$hesklang['kb_add_art']='erik Ekle';
$hesklang['kb_p_cat']='+ Kategori';
$hesklang['kb_p_cat2']='Seilen kategorinin iine bir alt kategori olutur.';
$hesklang['kb_add_cat']='Kategori Ekle';
$hesklang['kb_p_man']='Ynet';
$hesklang['kb_p_man2']='Seilen kategoriyi ynet (dzenle, sil, ierik ynetimi).';
$hesklang['kb_main']='Bilgi Bankas ana kategorisi silinemez veya tanamaz.';
$hesklang['kb_no_art']='Bu kategoride henz bir ierik mevcut deil.';
$hesklang['author']='Yazan';
$hesklang['views']='Gsterim Says';
$hesklang['delete']='Sil';
$hesklang['rating']='Verilen Puan';
$hesklang['votes']='Oylar';
$hesklang['kb_rated']='erik Puan %s/5.0';
$hesklang['kb_not_rated']='Henz hibir puan verilmedi.';
$hesklang['del_art']='Seilen ierii silmek istediinizden emin misiniz?';
$hesklang['kb_art_id']='Missing veya geersiz ierik numaras!';
$hesklang['kb_art_edit']='erii Dzenle';
$hesklang['revhist']='Son Dzenleme Bilgileri :';
$hesklang['revision1']='<li class="smaller">%s tarihinde %s tarafndan eklendi.</li>';
$hesklang['revision2']='<li class="smaller">%s tarihinde %s tarafndan dzenlendi.</li>';
$hesklang['kb_order']='Sralama';
$hesklang['kb_delcat']='Bu kategoriyi silmek istediinizden emin misiniz?';
$hesklang['kb_cat_mod']='Kategori Dzenlendi.';
$hesklang['your_cat_mod']='Yaptnz deiiklikler setiiniz kategoriye baaryla kaydedildi.';
$hesklang['kb_cat_del']='Bilgi Bankas Kategorisi Silindi.';
$hesklang['kb_cat_dlt']='Seilen Bilgi Bankas kategorisi silindi.';
$hesklang['allowed_cat']='Kategoriler';
$hesklang['allow_feat']='Yetkileri';
$hesklang['can_view_tickets']='Talep Grntleme';
$hesklang['can_reply_tickets']='Talep Cevaplama';
$hesklang['can_assign_tickets']='Atanan Talepler';
$hesklang['can_del_tickets']='Talep Silme';
$hesklang['can_edit_tickets']='Talep Cevaplarn Dzenleme';
$hesklang['can_change_cat']='Talep Kategorisini Deitir';
$hesklang['can_man_kb']='Bilgi Bankas Ynetimi';
$hesklang['can_man_users']='Kullanc Ynetimi';
$hesklang['can_man_cat']='Kategori Ynetimi';
$hesklang['can_man_canned']='Hazr Cevap Ynetimi';
$hesklang['can_man_settings']='Yardm Masas Ayarlar Ynetimi';
$hesklang['can_del_notes']='Herhangi bir talep notunu silme';
$hesklang['dan']='Kullanclar sadece kendi taleplerini silebilirler, dier kullanclarn taleplerini de silebilmelerini isterseniz buradan yetkilendirmeniz yeterlidir.';
$hesklang['in_all_cat']='Sadece izin verilen kategorilerde';
$hesklang['admin_can']='(tm zelliklere ve kategorilere yetkili)';
$hesklang['staff_can']='(belirlenen kategorilere ve ilemlere yetkili)';
$hesklang['asign_one_feat']='Ltfen bu kullancya en az bir yetki veriniz!';
$hesklang['na_view_tickets']='Bu talebi grntlemeye yetkili deilsiniz.';
$hesklang['sh']='Gster / Gizle';
$hesklang['support_remove']='<b>Sayn script kullancs :</b><br><br>Bu ve bunun gibi <b>CRETSZ</b> scriptlerin gelitirilmesi, daha gzel ve fonksiyonel hale getirilmesi iin scripti kuran ve kullanalarn maddi destekte bulunmalar olduka nemlidir.<br><br>Scriptin reticisi olan PHPJunkyard sitesinden script ile ilgili her trl teknik destei alabilmek ve scriptteki sayfalarn altndaki <i>Powered by Help desk software Hesk</i> ibaresini kaldrarak scripti zgrce kullanmak iin ltfen scriptin cretini deyerek lisans satn alnz.<br><br>pheniz olmasn ki lisans satn almak iin deyeceiniz lisans creti reticinin bu scripti gelitirmesi, size daha uzun sre teknik destek verebilmesi ve bunun gibi birok script yazarak sizlere sunabilmesi amacyla kullanlacaktr.<br>';
$hesklang['support_notice']='zgnz, bu blm sadece lisansl HESK kullancs olmanz halinde saklanabilir!';
$hesklang['rart']='Bu ierik sorununuzu zmenizde yardmc oldu mu?';
$hesklang['r']='Bu cevap sorununuzu zmenizde yardmc oldu mu?';
$hesklang['tyr']='Puan verdiiniz iin teekkr ederiz.';
$hesklang['cw']='Pencereyi Kapat';
$hesklang['cw2']='Pencereyi Kapat ve Talebi Ekle';
$hesklang['rh']='Buldum ierik sorunumu <i>zd</i>';
$hesklang['rnh']='Bulduum ierik sorunumu <i>zemedi</i>';
$hesklang['ar']='Zaten puan verdiniz.';
$hesklang['rated']='Kullanc Puan %s/5.0 (%s puan)';
$hesklang['not_rated']='Henz hibir kullanc puan vermedi.';
$hesklang['rdis']='Puanlama Sistemi Kapal.';
$hesklang['kbdis']='Bilgi Bankas Kapal.';
$hesklang['kbpart']='zgnz, bu ierie erimek iin yetkili deilsiniz.';
$hesklang['popart']='En ok Okunan Bilgi Bankas erii :';
$hesklang['latart']='Son Eklenen Bilgi Bankas erii :';
$hesklang['m']='Balklarn devam';
$hesklang['ac']='Bu kategorideki ierik :';
$hesklang['noa']='Henz erik Yok';
$hesklang['noac']='Bu kategoride henz bir ierik mevcut deil.';
$hesklang['dta']='Eklenme Tarihi';
$hesklang['ad']='erik Detaylar';
$hesklang['aid']='erik Numaras';
$hesklang['as']='zm';
$hesklang['search']='Arama';
$hesklang['sr']='Arama Sonular';
$hesklang['nosr']='Eleen ierik bulunamad. Aradnz konuyu Bilgi Bankasna bakn veya yeni bir destek talebi gnderin.';
$hesklang['rv']='Gsterimi Sfrla';
$hesklang['rr']='Oylar Sfrla (puanlar)';
$hesklang['opt']='Seenekler';
$hesklang['delcat']='Kategoriyi Sil';
$hesklang['move1']='Kategori ieriini ana kategoriye ta.';
$hesklang['move2']='Bu kategorinin ieriini de sil.';
$hesklang['sc']='nerilen Bilgi Bankas erii.';
$hesklang['not']='Talepler'; // Number of all tickets in category
$hesklang['graph']='Grafik';
$hesklang['lu']='Kullanc Listesi';
$hesklang['aclose']='Otomatik Talep Kapatma';
$hesklang['aclose2']='ynetici cevabndan sonra belirtilen gn geince kapansn.';
$hesklang['s_ucrt']='Talebi Yeniden Ama';
$hesklang['urate']='Cevap Puanlama';
$hesklang['hesk_url']='Yardm Masas Adresi';
$hesklang['hesk_title']='Yardm Masas Bal';
$hesklang['server_time']='Sunucu Saati Ayar';
$hesklang['t_h']='saat';
$hesklang['cid']='Takip Numaras';
$hesklang['t_m']='dakika';
$hesklang['day']='Gn Indan Yararlanma';
$hesklang['tfor']='Tarih/Saat Gsterim ekli';
$hesklang['prefix']='Tablo neki';
$hesklang['s_ekb']='Bilgi Bankas (KB)';
$hesklang['s_kbs']='Bilgi Bankas Aramalar';
$hesklang['s_kbr']='Bilgi Bankas Puanlamalar';
$hesklang['s_maxsr']='Azami Arama Sonucu';
$hesklang['s_suggest']='Bilgi Bankas eriini ner';
$hesklang['s_spop']='Popler erii Gster';
$hesklang['s_slat']='En Son erii Gster';
$hesklang['s_onin']='ierik <a href="../" target="_blank">Yardm Masas Ana Sayfasnda</a> gsterilsin.';
$hesklang['s_onkb']='ierik <a href="../knowledgebase.php" target="_blank">Bilgi Bankas Ana Sayfasnda</a> gsterilsin.';
$hesklang['s_scol']='Satrdaki Kategori Says';
$hesklang['s_ptxt']='erik nizleme Uzunluu';
$hesklang['s_psubart']='Alt Kategori erii';
$hesklang['enable']='Ak';
$hesklang['s_type']='Tip';
$hesklang['custom_r']='Zorunlu';
$hesklang['custom_place']='Konum';
$hesklang['custom_use']='zel Alanlar';
$hesklang['stf']='Metin Alan';
$hesklang['stb']='Geni Metin Kutusu';
$hesklang['srb']='Yuvarlak Seim Kutusu';
$hesklang['ssb']='Seim Kutusu';
$hesklang['db']='Veritaban Ayarlar';
$hesklang['hd']='Yardm Masas Ayarlar';
$hesklang['gs']='Genel Ayarlar';
$hesklang['cwin']='Pencereyi Kapat';
$hesklang['defw']='Varsaylan Deer';
$hesklang['ok']='TAMAM';
$hesklang['ns']='Bu zel alan iin istediiniz deerleri girip, <b>TAMAM</b> butonuna basnz. Ayarlar sayfasnda da <b>Deiiklikleri Kaydet</b> butonuna basarak ilemi kaydetmeyi unutmaynz!';
$hesklang['rows']='Satrlar (ykseklik)';
$hesklang['cols']='Kolonlar (genilik)';
$hesklang['opt2']='Bu Radyo Butonu zellii iin, her satra bir seenek giriniz. En az iki seenek sunmanz gerekmektedir!';
$hesklang['opt3']='Bu Seim Kutusu zellii iin, her satra bir seenek giriniz (formunuzda mterileriniz iin seenekler oluturulacaktr). En az iki seenek sunmanz gerekmektedir!';
$hesklang['atl2']='En az iki seenek giriniz (her satra bir adet)!';
$hesklang['notes']='Notlar';
$hesklang['addnote']='+ Not Ekle';
$hesklang['noteby']='Notu Yazan';
$hesklang['delnote']='Notu Sil';
$hesklang['noteerr']='Not zaten silinmi veya hatal ilem';
$hesklang['s']='Ekle';
$hesklang['nhid']='Not mteriler tarafndan grlemez!';
$hesklang['delt']='Bu mesaj sil';
$hesklang['edtt']='Mesaj Dzenle';
$hesklang['edt1']='Mesaj dzenlendi';
$hesklang['edt2']='Seilen mesajdaki deiiklikler kaydedildi.';
$hesklang['dele']='Bu talebi sil';
$hesklang['repd']='Mesaj silindi';
$hesklang['repl']='Seilen mesaj silindi.';
$hesklang['tickets_found']='Arama Sonular';
$hesklang['al']='Ynetim Paneli Linki';
$hesklang['ap']='Ynetim Paneline Git';
$hesklang['dap']='Ynetim Paneli linki <a href="../" target="_blank">Yardm Masas Ana Sayfas</a>nda gsterilsin mi?';
$hesklang['ntmc']='Kategorinize yeni bir talep tand.';
$hesklang['csrt']='imdiki Sunucu Saati :';
$hesklang['q_miss']='Ltfen Spam nleme Sorusunun cevabn giriniz';
$hesklang['use_q']='Spam nleme Sorusu';
$hesklang['q_q']='-&gt; Soru (HTML kodu <font class="success">kullanlabilir</font>)';
$hesklang['q_a']='-&gt; Cevap';
$hesklang['err_qask'] = 'Spam Korumas Sorusunu Giriniz';
$hesklang['err_qans'] = 'Spam Korumas Sorusunu Cevaplaynz';
$hesklang['genq'] = 'Rastgele bir soru ret';


/* Added or modified in version 2.1 */
$hesklang['amo']='Baka ekle';
$hesklang['delatt']='Seilen ekli dosya silinsin mi?';
$hesklang['kb_att_rem']='Setiiniz ekli dosya silindi';
$hesklang['inv_att_id']='Geersiz Ekli Dosya Numaras!';
$hesklang['scb']='Alan Kutu';
$hesklang['opt4']='Bu Alan Kutu zellii iin, her satra bir seenek giriniz. Mterilerinizin oklu seim yapabilmesi iin seenekler oluturulacaktr. En az iki seenek sunmanz gerekmektedir!';
$hesklang['autologin']='Her ziyaretimde otomatik giri yap';
$hesklang['just_user']='Sadece kullanc adm hatrla';
$hesklang['nothx']='Hayr, teekkrler';
$hesklang['pinfo']='Profil Bilgileri';
$hesklang['sig']='mza';
$hesklang['pref']='Seenekler';
$hesklang['aftrep']='Bir Talep Cevaplandnda';
$hesklang['showtic']='Cevapladm talebi gster';
$hesklang['gomain']='Ynetim ana sayfasna dn';
$hesklang['shownext']='Cevaplamam iin sonraki talebi a (yeni talep yoksa ynetim ana sayfas alsn)';
$hesklang['rssn']='lgileneceiniz sonraki talep gsteriliyor.';
$hesklang['mrep']='Mevcut mesaj deitir';
$hesklang['madd']='en alta ekle';
$hesklang['priv']='* ile iaretlenmi zel kategorilerin ierii sadece yneticiler tarafndan grntlenebilir.';
$hesklang['gopr']='Bilgi Bankasn Ziyaret Et';
$hesklang['inve']='Geersiz e-popsta dosyas';
$hesklang['emfm']='E-Posta dosyas bulunamad';
$hesklang['lgs']='Dil Ayarlar';
$hesklang['hesk_lang']='Varsaylan Dil';
$hesklang['s_mlang']='oklu Dil';
$hesklang['s_mlange']='Bu ayar aldnda kullanclarnz, yardm masanza, ykl herhangi bir dil destei ile ulaabileceklerdir. Bu ayar, sadece <u>tm dillerde destek salayabiliyorsanz</u> kullanmalsnz!';
$hesklang['s_inl']='Dil Klasrn Test Et';
$hesklang['s_inle']='Dil klasrn geerli diller iin test eder. Sadece tam yklenmi diller testten geebilir. Dil ykleme kurulumu ve hata mesajlar hakknda gereken yardm <b>readme.html</b> dosyasnda bulabilirsiniz!';
$hesklang['ta']='Tekrar Test Et';
$hesklang['alo']='Otomatik Girie zin Ver';
$hesklang['chol']='Tercih Edilen Dil';
$hesklang['mmdl']='Bu dili tercih edilen dil olarak ayarla';
$hesklang['warn']='UYARI';
$hesklang['dmod']='Hata Ayklama Kipi Ald. Hata ayklama kipini, HESK yklendikten ve altrldktan sonra, ayarlar sekmesi altndan kapattnzdan emin olunuz.';
$hesklang['kb_spar']='Kategori ad olarak ayn ismi kullanamazsnz!';
$hesklang['mysql_root']='MySQL parolanz bo, root kullanc ile giri yapmak istediinizden emin misiniz? Bu gvenlik riski oluturabilir!';
$hesklang['chg']='Deitir';
$hesklang['inpr']='Geersiz ncelik Deeri';
$hesklang['chpri']='ncelik Deitirildi';
$hesklang['chpri2']='Talebin nem derecesi %s olarak deitirildi.';
$hesklang['selcan']='Ltfen dzenlemek istediiniz hazr cevab seiniz.';
$hesklang['q_wrng']='SPAM Korumas Cevabn Hatal Girdiniz';
$hesklang['cndupl']='Bu isimle bir kategori zaten mevcut. Ltfen baka bir kategori ad seerek deneyiniz.';
$hesklang['wsel']='Aramak istediiniz kategoriyi seiniz.';
$hesklang['can_add_archive']='Talepler arive eklenebilir';
$hesklang['nsfo']='Hibir neri bulunamad, ltfen bu pencereyi kapatnz.';


/* DO NOT CHANGE BELOW */
if (!defined('IN_SCRIPT')) {echo "$_SERVER[PHP_SELF] Sz dizimi hatas bulunamad.";exit();}
?>
